{
  "title":"mit15_773_s24.jpg",
  "description": null,
  "file": "/courses/15-773-hands-on-deep-learning-spring-2024/mit15_773_s24.jpg",
  "learning_resource_types": [],
  "resource_type": "Image",
  "file_type": "image/jpeg",
  "image_metadata": {"caption":"Everyday objects, carefully framed and labeled, illustrate how computer vision models learn to recognize the world. (Image by Max Gruber. License: CC BY. Source: {{% resource_link \"13f13efb-f0ca-4bdc-9873-5008f01099c3\" \"Wikimedia Commons\" %}}.)","credit":"","image-alt":"A banana, a potted plant, and an empty glass flask, each inside white frames labeled accordingly, on a beige background."}}
